- name: server | system_setup | create mail aliases
  lineinfile:
    path: "/etc/alias"
    state: present
    line: "root rene@tantooine.myfirewall.org"

- name: server | system setup | generate aliases db
  command: newaliases